<?php
header("Pragma: no-cache");
header("Cache-Control: no-cache,must-revalidate");

?>
<!doctype html>
<html lang="ko">
<head>
    <meta charset="utf-8">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no" />
    <script src="/js/jquery-3.3.1.min.js"></script>
    <script src="/js/web/common.js"></script>
</head>
<body>



<script>
$( document ).ready(function() {
    <? if($type=='find_password') {?>
    $(opener.location).attr("href", "javascript:mobile_auth_password_find_fin('<?=$CI?>');");
    <? } else if($type=='find_id') {?>
    $(opener.location).attr("href", "javascript:mobile_auth_id_find_fin('<?=$CI?>');");
    <? } else if($type=='email_check') {?>
    $(opener.location).attr("href", "javascript:mobile_auth_email_check_fin();");
    <? } else if($type=='member_edit') {?>
    $(opener.location).attr("href", "javascript:mobile_auth_member_edit_fin('<?=$phone?>');");
    <? } else {?>
    $(opener.location).attr("href", "javascript:mobile_auth_fin('<?=$CI?>', '<?=$name?>');");
    <?  }?>
    self.close();
});
</script>

</body>
</html>

